/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#f38a2d;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


/* 导航 */
.headerbox{width: 100%;margin:  0 auto;background-color: #fff;box-shadow: 0px 4px 4px 0px rgba(185, 89, 19, 0.04);padding: 8px 0;}
.headerbox.active{position: fixed;left: 0;top: 0;width: 100%;z-index: 99;}
.headerbox .header{display: flex;align-items: center;justify-content: space-between;}
.logo{font-size: 0;}
.logo img{max-width: 100%;width: auto;}
.headerbox .header .menu ul{display: flex;align-items: center;}
.headerbox .header .menu>ul>li{
	position: relative;
	padding: 0px 12px;
}
.headerbox .header .menu>ul>li>a{
	font-size: 16px;
    line-height: 1;
    padding: 20px 0;
    color: #333;
    display: block;
    position: relative;
	border-bottom: 4px solid transparent;
}
.headerbox .header .menu>ul>li.curr>a,.headerbox .header .menu>ul>li:hover>a{border-bottom: 4px solid #f38a2d;}
.headerbox .header .menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 140%;
    left: -50%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.headerbox .header .menu ul li dl dd:hover{
    background-color: var(--primary-color);
}
.headerbox .header .menu ul li dl dd:hover>a{color: #fff;}

.h_right{display: flex;align-items: center;}
.h_search{position: relative;margin-left: 30px;}
.h_search .s_text{width: 100%;padding: 0 20px 0 8px;background-color: #F1F1F1;border-radius: 25px;height: 45px;line-height: 45px;}
.h_search .s_btn{position: absolute;right: 20px;top: 50%;transform: translateY(-50%);width: 27px;height: 27px;background-image: url(../images/search.png);background-repeat: no-repeat;background-position: center;background-color: transparent;background-size: contain;}

.h_lan{position: relative;margin-left: 20px;}
.h_lan a{font-size: 0;}
.h_lan a img{max-width: 100%;width: auto;}
.h_lan ul{opacity: 0;visibility: hidden;position: absolute;left: 0;top: 100%;min-width: 120px;background-color: #fff;z-index: 9;}
.h_lan:hover ul{opacity: 1;visibility: visible;}
.h_lan ul li{width: 100%;padding: 5px;}
.h_lan ul li a{font-size: 16px;color: #333;display: block;}
.h_lan ul li:hover{background-color: var(--primary-color);}
.h_lan ul li:hover a{color: #fff;}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;height: 114px;}
.sp_top{align-items: center;justify-content: space-between;display: flex;padding: 10px 0;}
.sp_logo{position: absolute;left: 50%;transform: translateX(-50%);font-size: 0;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_header .h_lan{}
.sp_header .h_lan img{width: 35px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
.sp_bot{width: 100%;}
.sp_bot .h_search{max-width: 90%;margin: 0 auto;margin-bottom: 10px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#f38a2d;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:5px}
.sp_nav span:nth-of-type(2){top:15px}
.sp_nav span:nth-of-type(3){top:25px}
.sp_nav_se span:nth-of-type(1){top:15px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:15px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:#3e3e3f;width:300px;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;right:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{position:relative;line-height:45px;font-size:16px}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#fff;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: var(--primary-color);}
.sjj_nav ul li ul li a{color:#fff;display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#fff;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#fff;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}



.pd50{padding: 50px 0;}




/* bannerbox */
.bannerbox{width: 100%;margin: 0 auto;position: relative;}
.bannerbox .imgbox{width: 100%;font-size: 0;}
.bannerbox .imgbox img{width: 100%;height: 950px;object-fit: cover;}
.b_text{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);max-width: 1600px;width: 100%;padding: 0 15px;text-align: center;}
.b_text .b_logo{width: 100%;font-size: 0;display: flex;align-items: center;justify-content: center;}
.b_text .b_logo img{max-width: 364px;width: auto;}
.b_text h3{letter-spacing:5px; font-size: 32px;color: #fff;margin-top: 20px;font-weight:500;}
.b_text span{font-size: 30px;font-weight:normal;color:white;margin-top: 30px;display: block;}
.b_text .b_more{text-align: center;margin-top: 60px;}
.b_text .b_more a{display: inline-block;width: 170px;height: 70px;line-height: 70px;border-radius: 50px;font-size: 24px;color: #fff;background-color: #f38a2d;}

.swiper-pagination1 .swiper-pagination-bullet{width: 40px;height: 4px;background: #fff;opacity: 1;border-radius: 0;}
.swiper-pagination1 .swiper-pagination-bullet-active{background-color: #f38a2d;}




/* footer */
.footerbox{width: 100%;margin: 0 auto;padding: 25px 0 10px;box-shadow: 0px -4px 4px 0px rgba(185, 89, 19, 0.04);}
.footer{width: 100%;margin: 0 auto;display: flex;align-items: center;}
.footer .f_desc{max-width: 32%;}
.f_ewm{font-size: 0;margin-right: 30px;display: flex;align-items: center;}
.f_ewm p{font-size: 16px;color: #6c6c6c;}
.f_ewm img{max-width: 100%;width: auto;}
.f_desc{font-size: 16px;color: #6c6c6c;}

.footer_bot{width: 100%;text-align: center;margin-top: 10px;}
.footer_bot p{}
.footer_bot p a{font-size: 16px;color: #666;}




/* 通用内页 */
.inbannerbox{position: relative;width: 100%;margin: 0 auto;min-height: 600px;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


/* ================首页样式========================= */
.aboutlistbox{width: 100%;margin: 0 auto;}
.aboutlist{width: 100%;margin: 0 auto;}
.aboutlist ul{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.aboutlist ul li{margin-bottom: 10px;}
.aboutlist ul li a{padding: 12px 20px;background-color: #C5C4C3;border-radius: 4px;color: #fff;font-weight: 700;letter-spacing: 1px;display: inline-block;font-size: 16px;}
.aboutlist ul li.curr a,.aboutlist ul li:hover a{background-color: #ed7100;}

.about1box{width: 100%;margin:  0 auto;/*margin-bottom: 200px;*/}
.about1{width: 100%;margin: 0 auto;}
.about1 .desc{font-size: 20px;color: #333;line-height: 30px;}
.about1 .imgbox{float: right;font-size: 0;margin-left: 20px;}
.about1 .imgbox img{max-width: 100%;width: auto;}

.about2box{width: 100%;margin: 0 auto;margin-bottom: 30px;}
.about2{width: 100%;margin: 0 auto;}
.a_tit{width: 100%;margin-bottom: 20px;}
.a_tit h3{position: relative;font-size: 25px;color: #f38a2d;font-weight: bold;padding: 10px 10px;}
/* .a_tit h3:before{position: absolute;content: "";width: 5px;height: 100%;background-color: #f38a2d;left: 0;top: 0;} */

.table{overflow: scroll;}
.table table{width: 100%;border-collapse: collapse;min-width: 800px;}
.table table thead{width: 100%;background-color: #ed7100;}
.table table thead th{font-size: 16px;color: #fff;text-align: center;font-weight: bold;padding: 20px 15px;}
.table table tbody tr td{font-size: 16px;color: #333;/*line-height: 50px;*/text-align: center;border:1px solid #ddd;padding: 20px 15px;}



/*  */
.dot{display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.f28 {font-size: 28px;}
.f20 {font-size: 20px;}
.case1box{width: 100%;margin: 0 auto;}
.case1{width: 100%;margin: 0 auto;}
.case1 ul li{float: left;width: calc(33.33% - 20px);margin: 10px;position: relative;}
.case1 ul li a{display: block;width: 100%;}
.case1 ul li a .img{width: 100%;font-size: 0;height: 237px;}
.case1 ul li a .img img{width: 100%;height: 100%;object-fit: cover;}
.case1 ul li a .box{position: absolute;left: 10px;bottom: 10px;width: calc(100% - 20px);padding: 10px;z-index: 3;box-sizing: border-box;border-radius: 7px;}
.case1 ul li:hover a .box{background-color: #ed7100;}
.case1 ul li a .box .title{color: #fff;font-weight: 500;}
.case1 ul li a .box .text{margin-top: 10px;font-weight: 500;color: #fff;}
.case1 ul li:nth-of-type(1) .img {height: 494px;}






/*  */
.news2box{width: 100%;margin: 0 auto;}
.news2{width: 100%;margin: 0 auto;max-width: 1200px;}
.news2_content{width: 100%;margin: 0 auto;}
.news2_content ul{display: flex;flex-wrap: wrap;}
.news2_content ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;border-radius: 10px;overflow: hidden;background-color: #fff;box-shadow:0 5px 16px 0 rgb(0 0 0 / 6%);}
.news2_content ul li:nth-child(3n){margin-right: 0;}
.news2_content ul li a{display: block;width: 100%;}
.news2_content ul li a .imgbox{width: 100%;font-size: 0;overflow: hidden;}
.news2_content ul li a .imgbox img{width: 100%;transition: all 0.5s;}
.news2_content ul li:hover a .imgbox img{transform: scale(1.1);}
.news2_content ul li a .textbox{padding: 20px;}
.news2_content ul li a .textbox h3{font-size: 18px;color: #333;font-weight: bold;margin-bottom: 10px;}
.news2_content ul li a .textbox p{font-size: 16px;color: #333;line-height: 25px;}
.news2_content ul li a .n_btn{text-align: center;width: 100%;margin-top: 10px;}
.news2_content ul li a .n_btn span{display: inline-flex;background-color: #f38a2d;border-radius: 5px;padding: 5px 10px;font-size: 16px;color: #fff;}
.news2_content ul li a .n_btn span i{margin-left: 5px;}





/*  */
.joinbox{width: 100%;margin: 0 auto;}
.join{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;max-width: 1200px;}
.join_tab{width: 20%;}
.join_box{width: 75%;}
.join_tab ul li{width: 100%;display: flex;align-items: center;justify-content: space-between;font-size: 16px;color: #999;margin-bottom: 25px;cursor: pointer;background-color: #efefef;padding: 5px 10px;}
.join_tab ul li.on{color: #f38a2d;}
.join_box ul li{width: 100%;}
.join_box ul li .inner{width: 100%;font-size: 16px;color: #000;}


.join2box{width: 100%;margin: 0 auto;}
.join2{width: 100%;margin: 0 auto;max-width: 1200px;}
.join2 .p1{font-size: 16px;color: #f38a2d;text-align: center;margin-bottom: 40px;}
.join2 .desc{font-size: 16px;color: #333;text-align: center;line-height: 30px;margin-bottom: 40px;}
.join2 .desc h3{font-weight: bold;font-size: 24px;margin-bottom: 10px;}
.join2 .bot{display: flex;align-items: center;justify-content: space-between;font-size: 16px;color: #333;}




/*  */
.honorbox{width: 100%;margin: 0 auto;}
.honor{width: 100%;margin: 0 auto;/*width: 900px;*/max-width: 100%;}
.honor ul li{width: 100%;margin-bottom: 100px;}
.honor ul li h3{font-size: 30px;margin-bottom: 40px;color: #ed7100;}
.honor ul li .desc{width: 100%;}
.honor ul li .desc p{font-size: 22px;color: #333;line-height: 70px;}
.honor ul li:last-child{margin-bottom: 0;}


/*  */
.flex{display: flex;flex-wrap: wrap;justify-content: space-between;}
.casedetailbox{width: 100%;margin: 0 auto;}
.casedetail{width: 100%;margin: 0 auto;}
.casedetail .item{width: 100%;margin-bottom: 50px;}
.casedetail .item .a_tit h3{color:black;}
.casedetail .item .a_tit h3:before{position: absolute;content: "";width: 5px;height: 100%;background-color: #f38a2d;left: 0;top: 0;}
.casedetail .item:last-child{margin-bottom: 0;}
.casedetail .imgbox{margin:2% 0; font-size: 0;width: 100%;}
.casedetail .imgbox img{ width: 100%;}
.casedetail .desc{text-align:justify; font-size: 16px;color: #333;}




/*  */
.evolutionbox{width: 100%;margin: 0 auto;}
.evolution{width: 100%;margin: 0 auto;position: relative;}
.evolution_swiper{width: 100%;margin: 0 auto;overflow: hidden;}
.evolution_swiper ul li{position: relative;padding: 0 20px;padding-top: 386px;}
.evolution_swiper ul li:before {position: absolute;display: block;content: '';left: 0;bottom: 45px;width: 100%;height: 1px;background-color: #ed751e;z-index: 1;}
.evolution_swiper ul li .box{position: absolute;bottom: 125px;left: 0;right: 0;margin: 0 auto;padding: 10px;width: calc(100% - 20px);border: 4px solid #f0f0f0;box-sizing: border-box;z-index: 5;transition: all 0.3s;}
.evolution_swiper ul li:hover .box{border-color: #ed7100;}
.evolution_swiper ul li .box .img{font-size: 0;width: 100%;margin-bottom: 10px;}
.evolution_swiper ul li .box .img img{width: 100%;}
.evolution_swiper ul li .box .text{width: 100%;line-height: 1.5;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6; -webkit-box-orient: vertical;height: 144px;transition: all .3s;}
.evolution_swiper ul li:hover .box .text{-webkit-line-clamp: 8;height: 192px;}
.evolution_swiper ul li .time{position: relative;margin-top: 90px;padding-top: 20px;text-align: center;color: #ED751E;}
.evolution_swiper ul li .time:before {position: absolute;display: block;content: '';left: 0;right: 0;top: -90px;margin: 0 auto;width: 2px;height: 90px;background-color: #f0f0f0;z-index: 2;}
.evolution_swiper ul li .time:after {position: absolute;display: block;content: '';left: 0;top: -90px;right: 0;margin: 0 auto;width: 16px;height: 16px;background: #f0f0f0;border-radius: 16px;z-index: 3;}
.evolution_swiper ul li:hover .time:after{background-color: #ed7100;}
.evolution_swiper ul li .time i{display: block;position: absolute;left: 0;right: 0;top: -8px;width: 16px;height: 16px;margin: 0 auto;border: 1px solid #ed751e;border-radius: 16px;box-sizing: border-box;z-index: 4;}
.evolution_swiper ul li .time i:after {display: block;content: '';position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;width: 8px;height: 8px;background-color: #ed751e;border-radius: 8px;z-index: 2;}

.evo_prev,.evo_next{width: 40px;height: 40px;border-radius: 50%;border: 2px solid rgba(237, 117, 30, .42);background-color: rgba(237, 117, 30, .3);position: absolute;bottom: 28px;cursor: pointer;z-index: 2;display: flex;align-items: center;justify-content: center;font-size: 20px;color: #fff;}
.evo_prev{left: -40px;}
.evo_next{right: -40px;}









@media only screen and (max-width: 1200px) {
	.headerbox .header .menu ul li {margin: 0 10px;}
	.headerbox .header .menu ul li a {font-size: 20px;}
	.b_text h1 {font-size: 52px;}
	.b_text h3 {font-size: 36px;}
	.b_text .b_logo img {max-width: 260px;}
	.b_text .b_more a {font-size: 21px;}
}


@media only screen and (max-width: 980px) {
	.headerbox{
		display: none;
	}
	.sp_header{ display:block;}
	.height{height: 114px;}
	.pd50{padding: 25px 0;}
    .b_text h1 {font-size: 25px;margin-top: 20px;}
    .b_text h3{font-size: 22px;margin-top: 17px;}
    .b_text span{font-size: 20px;margin-top: 17px;}
	.b_text .b_more a {font-size: 18px;height: 63px;width: 188px;line-height: 63px;}
	.a_tit h3 {font-size: 20px;}
	.about1 .desc {font-size: 16px;}
	.about1box{margin-bottom: 80px;}
	.news2_content ul li{width: 49%;}
	.news2_content ul li:nth-child(2n){margin-right: 0 !important;}
	.news2_content ul li:nth-child(3n){margin-right: 2%;}
	.a_content {margin-left: 0;max-width: 100%;}
	.a2_box .inner .content {flex-wrap: wrap;}
	.a2_box .inner .content .imgbox {width: 100%;margin-bottom: 20px;}
	.a2_box .inner .content .text{width: 100%;}
	.join_tab{width: 100%;margin-bottom: 20px;}
	.join_tab ul{display: flex;flex-wrap: wrap;}
	.join_tab ul li{width: 25%;margin-bottom: 10px;padding: 0 10px;}
	.join_box{width: 100%;}
	.join2 .bot {flex-wrap: wrap;}
	
	.case1 ul li{width: 48%;margin: 1%;}
	.case1 ul li a .img {height: 237px !important;}
	.case1 ul li a .box .title {font-size: 17px;}
	.case1 ul li a .box .text{font-size: 14px;}
	.honor ul li h3 {font-size: 20px;margin-bottom: 20px;}
	.honor ul li .desc p {font-size: 18px;line-height: 30px;}
	.evo_next {right: 0;}
	.evo_prev{left: 0;}
	.aboutlist ul li a{padding: 6px 10px;}
}


@media only screen and (max-width: 680px) {
	.news2_content ul li{width: 100%;margin-right: 0 !important;}
	.join_tab ul li{width: 50%;}
}
